## oem-somerville-aron-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-aron-meta (22.04ubuntu5) jammy; urgency=medium

  * Remove linux-modules-iwlwifi-oem-22.04d to retire workaround (LP: #2049184)
    - The real fix was landed to 6.5-OEM, remove the out-of-tree driver.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 30 Jan 2024 14:02:20 +0800

oem-somerville-aron-meta (22.04ubuntu4) jammy; urgency=medium

  * Added recommended package for iwlwifi again (LP: #2044989)

 -- Artur Pak <artur.pak@canonical.com>  Wed, 27 Dec 2023 12:21:07 +0800

oem-somerville-aron-meta (22.04ubuntu3) jammy; urgency=medium

  * Changed LP bug # and removed iwlwifi from Recommends (LP: #2042400)

 -- Artur Pak <artur.pak@canonical.com>  Tue, 19 Dec 2023 20:44:00 +0800

oem-somerville-aron-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommended package for iwlwifi

 -- Artur Pak <artur.pak@canonical.com>  Thu, 14 Dec 2023 13:36:44 +0800

oem-somerville-aron-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Aron. (LP: #2042400)

 -- Artur Pak <artur.pak@canonical.com>  Thu, 14 Dec 2023 11:41:44 +0800
