=== debian/control ===
Source: oem-somerville-aron-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b aron-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/aron-jammy-oem

Package: oem-somerville-aron-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Aron platform
 This is a metapackage for Somerville Aron platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-aron-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Provides: linux-modules-iwlwifi-oem-22.04d
Conflicts: linux-modules-iwlwifi-oem-22.04d
Replaces: linux-modules-iwlwifi-oem-22.04d
Description: hardware support for Somerville Aron platform (factory)
 This is a factory metapackage for Somerville Aron platform.
 It installs packages needed to support this hardware fully. (factory)
