## oem-somerville-aron-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-aron-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:27:45 +0800
