=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-somerville-aron-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Aron platform
  This is a metapackage for Somerville Aron platform.
  It installs packages needed to support this hardware fully.
